@charset "utf-8";

/** shate_buttons **/
#share_buttons {
	height: 22px;
}

#share_buttons table {
	width: auto;
}

#share_buttons table th, td{
	padding: 0;
	border: none;
}

#share_buttons table td{
	height: 21px;
	padding: 0 2px;
	vertical-align: top;
	min-width: 50px;
	/*
	border: 1px solid #ccc;
	background-color: #eef;
	*/
}
